Skip to main content

Is the WordPress plugin compatible with the new Gutenberg editor?